Subject: Re: GPM Question
From: Thomlove <[email-masked]>
Date: Thu, 20 May 1999 17:41:52 -0700
Newsgroups: alt.clearing.technology

Hello Alan;

You hit on a point that I have questioned for some time now, namely why did the
handling of GPMs seem to fade out? I know that I have not audited GPMs, and maybe
there is a reason why LRH went elsewhere, but there is so much data on GPMs on the
BC, and so much time spent on it, I find it difficult to consider that it was
determined that the GPM was unworthy of direct attention. This is what draws me to
the Pilots work. The GPMs are being directly dealt with.

I know that I can handle tremendous forces. I have no interest in significances what
so ever. Without a doubt, my greatest expansion as a Being in the last 30 years had
to do with handling masses and forces on my own. The big ARCX between me and the
Grade Chart was that the Grade Chart used meanings to find force. I already had the
forces located, and I could unmock them almost at will. I could move them around,
find and duplicated the efforts, find the efforts on both sides of a mass, take the
efforts as my own, and undo them. The results where very powerful. Beyond my dreams.
Then I was put on OT3 and that was the end of it all.

So, what happened to handling of GPMs? Is there a reason why LRH dropped it? I
always figured he just go too busy handling the admin of the CofS, and all flaps and
such...

"alan c. walter" wrote:

> Rogers wrote:
>
> > GPM Question.
> >
> > Okay, this might be a silly or elementary question, I told you I have some
> > confusions about GPMs, however, please do me a favor of reading it
> > carefully, all the way through.
> >
> > Background concepts:
> >
> > An energy ridge is formed by two flows of energy in collision.  (This is the
> > sort of picture Ron presents when he first discusses GPMs, but keep on
> > following me...).  Similarly, a Problem is formed by two opposed intentions
> > or postulates or efforts, and so forth.
> >
> > Question(s):  What forms the "mass" of a recent track GPM if it is just goal
> > versus goal?  Indeed, is there any mass to a recent track GPM?  Or does
> > everything depend (for massyness) upon early track GPMs when thetans were
> > more likely to be discharging energy beams at each other as a method of goal
> > fulfillment or opposition?
>
> The sequence of an actual GPM is:
>
> The being has a goal.
>
> The being runs into an opposing force to the goal = Goal versus opposing goal. =
> PTP.
>
> The being adopts a more solid solution.
>
> The opposition adopts a more solid counter solution = Solution versus opposing
> Solution = More solid or massier PTP.
>
> This is repeated over and over for thousand of lifetimes, slowly degrading and
> getting more solid and massier as time goes on.
>
> The mass is a composite of all the creations and counter creation, plus
> pictures, plus emotions, force, pain, charge, etc. surround by significance's.
>
> > To put this question another way, it seems to me that only the
> > Goals-Problems of a much earlier universe would have the energy involvement
> > to induce any sort of mass-building.  Do more recent track GPMs have their
> > own mass, or are they just locks (as it were)?
>
> The GPM's have there own mass.
>
> But to get to the central RI's usually means running of lots of lock packages
> which are harmonics of the main GPM package.
>
> > OR, is this GPM business on such a level of automaticity that even current
> > ones are being built on a mass level?
>
> Once started the tend to go on automatic creation as every solution is usually a
> substitute for the being.
>
> > I guess I am only talking Actual GPMs here.  But, as I think about it, there
> > was an ongoing confusion in early research between Actual GPMs and Implant
> > GPMs (and I CAN understand the engramic masses associated with implant GPMs,
> > no matter how recent.)
> >
> > Shoot! as I think about it I can appreciate that more recent implanted GPMs
> > could actually have more MASS even though they may ultimately have earlier
> > Actual GPMs as basic.  I think I almost just stepped into an old folly of
> > assuming that more basic means more force.
>
> Implant GPM's almost have no mass. As an implant GPM is really only a brief
> moment in time. An Implant GPM is really only an engram. And should be treated
> as such.
>
> If an Implant GPM has a lot of mass, that mass is probably coming from somewhere
> else and it pays to find where and erase it.
>
> > Okay, step back.  A GPM has MASS as part of its title and definition.  Could
> > it be that this MASS is LESS RELEVANT to Actual GPMs (even though these are
> > earlier, more basic and more powerful) than it is to Implant GPMs?
>
> All is relevant, but the mass is the most important as it contains the most
> charge and locked up pieces of you. Erase the mass and the rest tends to just
> unravel.
>
> Erase the significance and leave the mass unhandled and you end up with a highly
> charged by-passed case who talks brilliantly about everything but lives and
> operates in an appalling state.
>
> When you only erase significance you end up taking the labels of the masses.
> This makes it almost impossible to correct.
>
> > Obviously, I need a bit of differentiation here.  Anybody got a guess as to
> > what is closer to the surface?  I mean to say, what was probably being
> > addressed in the 1961 Goals and GPM processing, the implant or the actual?
>
> 1961 were the Actual GPM's.
>
> Implant GPM's were discovered in 1963.
>
> The old timers had very little difficulty with Implant GPM's as they had had
> lots of basic auditing. When the new crop of students came on the Briefing
> Course they were much less audited and poorly trained.
>
> > Which has more mass (as distinct to power)?  What do the structures look
> > like?
>
> An Actual GPM would be the equivalent to a set of planets and all the activity
> and wars going on.
>
> An Implant GPM would be the equivalent of a car wreck.
>
> Of course if you are very highly charged a comma is the equivalent of a GPM.
>
> Reality is proportional to the charge taken off. Consequently so is truth.
>
> Up the poleness can be very deceiving. Someone who only runs significance can
> seem like the most brilliant being in the universe, but they get found out in
> life by actual products.
>
> But if one can only confront significance's then one will easily be deceived.
>
> It is not possible to run GPM type material and be heavily involved in life
> games, as the GPM items tend to automatically super-impose themselves on PT. The
> life games will tend to act as a counter-force to the items you need to run. If
> you this too often life will become very uninteresting.
>
> It is best to take a specific time off. End your life games for that period and
> then run the tech.
>
> End that cycle and go back to playing.
>
> I believe this is what happened to LRH. Due to the return of the original
> Briefing Course graduates Scio began to expand tremendously and there were major
> life games PTPs, consequently he could no longer keep his attention on the Tech
> and run GPM's.
>
> Alan